Subject: EnBW Default
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Feb 2000 12:51:00 -0800 (PST)

Richard,

following up on our conversation earlier this week I would like to inform you 
as to where we presently are. 

I will send you tomorrow by fax, copies of the Master Agreement, Transaction 
Agreement and all written communication between EnBW and our traders.
You will also receive a draft of the letter that we are intending to send out 
on Friday, as well as a memorandum on the underlying issues as prepared by 
outside counsel. 

I would then like to arrange for us to go over this preliminary analysis 
before we send out the letter on Friday.

Regards,
Michael